<?php
	// query product catalogs
	$query = "SELECT recordKey, categoryName, category_type, active, orderNum, description, headerImg, parent_cat_num from productCategory";
	$result = mysql_query($query);
	
	while ($row = mysql_fetch_array($result)) {
		echo "<div>".$row[categoryName]."</div>";
	}
?>
